.version.eset_mobile /* version checker */
{
	color: #0000ED;
	background-color: #E8F782;
}

.html
{
	background: #7F7F7F url("../images/wall.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9999999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -31px;
	padding-top: 20px;
	width: 0.01px;
}

#pu551
{
	width: 0.01px;
	margin-left: 20px;
}

#u551
{
	z-index: 9;
	width: 237px;
	margin-right: -10000px;
}

#u737
{
	z-index: 11;
	width: 674px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 246px;
}

#menuu738
{
	z-index: 12;
	width: 693px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u774
{
	width: 85px;
	min-height: 18px;
	margin-right: -10000px;
}

#u775
{
	width: 85px;
	padding-bottom: 4px;
}

#u775:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u775.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u776
{
	height: 14px;
	width: 39px;
	margin-right: -10000px;
	top: 1px;
	left: 23px;
}

#u753
{
	width: 92px;
	min-height: 18px;
	margin-right: -10000px;
	left: 87px;
}

#u754
{
	width: 92px;
	padding-bottom: 6px;
}

#u754.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u756
{
	height: 12px;
	width: 46px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u767
{
	width: 162px;
	min-height: 18px;
	margin-right: -10000px;
	left: 181px;
}

#u768
{
	width: 162px;
	padding-bottom: 4px;
}

#u768.MuseMenuActive
{
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u771
{
	height: 14px;
	width: 116px;
	margin-right: -10000px;
	top: 1px;
	left: 23px;
}

#u760
{
	width: 142px;
	min-height: 18px;
	margin-right: -10000px;
	left: 345px;
}

#u761
{
	width: 142px;
	padding-bottom: 4px;
}

#u761.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u763
{
	height: 14px;
	width: 96px;
	margin-right: -10000px;
	top: 1px;
	left: 23px;
}

#u739
{
	width: 90px;
	min-height: 18px;
	margin-right: -10000px;
	left: 489px;
}

#u740
{
	width: 90px;
	padding-bottom: 4px;
}

#u740.MuseMenuActive
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u742
{
	height: 14px;
	width: 44px;
	margin-right: -10000px;
	top: 1px;
	left: 23px;
}

#u746
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	left: 581px;
}

#u747
{
	width: 112px;
	padding-bottom: 6px;
}

#u747.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u750
{
	height: 12px;
	width: 67px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#pu2019-3
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 37px;
}

#u2019-3
{
	z-index: 49;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u2020-3
{
	z-index: 52;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 3px;
}

#u2021-17
{
	z-index: 55;
	width: 759px;
	min-height: 322px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2021-6
{
	font-weight: bold;
}

#u2036
{
	z-index: 72;
	width: 680px;
	min-height: 381px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
}

#u541
{
	z-index: 2;
	width: 920px;
	height: 1px;
	margin-left: 20px;
	margin-top: 64px;
}

#pu543-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 4px;
}

#u543-4
{
	z-index: 5;
	width: 236px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u539
{
	z-index: 3;
	width: 24px;
	margin-right: -10000px;
	left: 900px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

